/* use this file to overwrite settings found in institution.css       */
/* only takes effect with WET 3.0 or later (for earlier see site.css) */

#wb-core-in, #gcwu-bc-in {
		background-image: none !important;
	}
    
@media screen and (min-width: 960px) and (min-device-width: 1024px) {
 	#wb-head-in {
		background-color: #fff;
  	}  

	[id|="wb-body"], #wb-head-in {
    	background-image: none;
		background-repeat: repeat-x, no-repeat;
		background-position: center 3.08em;
		background-color: #fff;
	}
}

/* Removes the leaf in the footer */
	#gcwu-sft-in {
	    background-image: none;
	    padding-top: 0px;
	}

@media screen and (min-width: 960px) and (min-device-width: 1024px) {
	#gcwu-psnb .wet-boew-menubar {
		border-bottom: 0px solid #dddcd8;
	}
}
    
.followus {
    background-color: rgba(0, 0, 0, 0.0) !important;
    display: inline-block;
    margin-bottom: 15px;
    padding: 0px !important;
}

.followus ul li a.facebook {
    background: url('http://www.international.gc.ca/gac-amc/assets/images/ip-pi/gac-amc-facebook.svg') no-repeat !important;
}

.followus ul li a.twitter {
    background: url('http://www.international.gc.ca/gac-amc/assets/images/ip-pi/gac-amc-twitter.svg') no-repeat !important;
}

@media screen and (min-device-width: 1024px) and (min-width: 960px) {
#gcwu-psnb .mb-menu, #gcwu-psnb .mb-menu li {
    background: #dddcd8;
}

#gcwu-psnb .mb-menu li {
    border-left: 1px solid #dddcd8;
    border-right: 1px solid #dddcd8;

}

#gcwu-psnb .mb-menu {
    border-top: 1px solid #dddcd8;
}

#gcwu-psnb .mb-menu a {
    padding: 1.0em; /* padding: 1.5em; */
}

#gcwu-psnb .mb-menu .mb-sm-open a {
    padding: 1em;
}

#gcwu-gcnb a {
    border-left: 1px solid #000;
}

#gcwu-psnb .mb-menu li:first-child.mb-active {
    border-left: 1px solid #dddcd8;
}

#gcwu-psnb .mb-menu .mb-active a:hover.mb-has-sm, #gcwu-psnb .mb-menu .mb-active a:link.mb-has-sm, #gcwu-psnb .mb-menu .mb-active a:visited.mb-has-sm {
    background-color: #f6f5f0;
    color: #000;
}

#gcwu-psnb .mb-menu .mb-sm-open {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 0px solid #dddcd8;
    background-image: none;
    background-size: 100%;
}

.mb-mega .mb-sm-open {
    background-color: #f6f5f0;
}

#gcwu-sft {
    background: center top repeat-x #fff;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    margin-top: 10px;
}
}

.mb-menu a:link, .mb-menu a:visited, .mb-menu a.ui-link:link, .mb-menu a.ui-link:visited {
    color: #000;
}

#gcwu-gcnb {
    background: #fff;
}

#gcwu-gcnb a {
    color: #000;
}

.mb-main-link {
    background-color: #f6f5f0;
    border-top: 1px solid #AAA;
}

#gcwu-gcft {
    background: #fff;
}

#gcwu-gcft-ca a {
    color: #000;
}

#gcwu-cmec-ca a {
    color: #000;
}

#gcwu-gcft a {
    color: #000;
}

.ftrlinks {
	margin-top: 15px;
}
.ftrlinks section:last-child div {
  	border-right: 1px solid #DBDBDB;
}
.ftrlogos {
    margin-left: -1px;
  	text-align: right;
  	margin-top: 10px!important;
}

.ftrlogos img[src*="wmms-alt"] {
	margin-top: 8px!important;
}

@media screen and (min-device-width: 1024px) and (min-width: 960px) {
#gcwu-psnb .mb-menu .nav-current {
    background: #fff;
}
}

@media screen and (min-width: 960px) and (min-device-width: 1024px) {
  	#gcwu-psnb .wet-boew-menubar {
  		min-height: 42px !important;
	}
}

/* Search */

@media screen and (min-device-width: 1024px) and (min-width: 960px) {
#srchbx {
	position: absolute;
  	width: 40%;
    z-index: 100;
  	right: 0;
    bottom: 10px;
}
}

#srchbx table th, #srchbx table td {
    border-width: 0px;
    padding: 0px;
}

#srchbx .gsc-search-button-v2 {
	font-size: 12pt;
    padding: 10px 27px;
    width: auto;
    vertical-align: middle;
    border: 0px solid #666666;
    border-radius: 0px;
    margin-top: 0px;
}

#srchbx .gsc-search-button-v2 svg {
    margin-left: -8px;
}

#srchbx .gsc-input {
 	background: none !important;
	font-size: 12px;
}

#srchbx .gsc-input input {
	margin: 5px 0px 0px 10px !important;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#srchbx .gsc-input-box {
    border: 1px solid #bbb;
    background: #fff;
	height: 3em;
}

#srchbx .gsst_b {
    font-size: 12px;
    padding: 5px 0px 0px 0px;
    position: relative;
    user-select: none;
    -webkit-user-select: none;
    white-space: nowrap;
}

#srchbx .gsst_a .gscb_a {
    color: #666666 !important;
    cursor: pointer !important;
}

@media screen and (max-width: 959px), screen and (max-device-width: 1023px) {
#gcwu-bnr {
    background: #fff;
}

.gssb_a img {
	display:none;
}

.gscb_a {
    line-height: 15px;
}

#srchbx .gsc-input-box {
    height: 2.2em;
}

#srchbx .gsc-input input {
    margin: 0px 0px 0px 10px !important;
}

.gsc-input-box {
    padding-top: 6px;
    padding-bottom: 5px;
    border-top-left-radius: 6.912px !important;
    border-bottom-left-radius: 6.912px !important;
    margin-left: 5px;
}

.gsc-search-button {
    width: 23%;
    cursor: pointer;
}
#srchbx .gsc-search-button-v2 svg {
    margin-left: -3px;
}
table.gsc-search-box {
    margin-top: 0px;
}

#srchbx .gsc-search-button-v2 {
    border-top-right-radius: 6.912px !important;
    border-bottom-right-radius: 6.912px !important;
    margin-right: 5px;
}
}


@media screen and (max-width: 959px), screen and (max-device-width: 1023px) {

#gcwu-title {
    background-color: #fff;
}
 
.ui-bar-a {
  	border: 1px solid #dddcd8;;
    background: #dddcd8;
    text-shadow: 0 -1px 1px black;
    background-image: none;
  	color: #000;
}
 
.ui-dialog h1, .ui-popup h1 {
    color: #000 !important;
}
 
.ui-btn-up-a {
 	border: 1px solid #dddcd8;
    background: #666666;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
    background-image: none;
}
 
.ui-btn-up-c {
    border: 1px solid #fff;
    background: #fff;
    font-weight: bold;
    color: #000;
    text-shadow: 0 1px 0 white;
    background-image: none;
}
/*.ui-icon, .ui-icon-searchfield:after {
     background: rgba(0,0,0,0.0);
}*/

.ui-icon-shadow {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
 
}

@media screen and (min-device-width: 1024px) and (min-width: 960px) {
#gcwu-psnb .mb-menu .expandicon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAECAYAAABCxiV9AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAE7mlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNy4yLWMwMDAgNzkuNTY2ZWJjNSwgMjAyMi8wNS8wOS0wNzoyMjoyOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnBob3Rvc2hvcD0iaHR0cDovL25zLmFkb2JlLmNvbS9waG90b3Nob3AvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0RXZ0PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIzLjQgKFdpbmRvd3MpIiB4bXA6Q3JlYXRlRGF0ZT0iMjAyMi0xMS0xOFQwODozMTo0Ny0wNTowMCIgeG1wOk1vZGlmeURhdGU9IjIwMjItMTEtMThUMDk6MDk6NDItMDU6MDAiIHhtcDpNZXRhZGF0YURhdGU9IjIwMjItMTEtMThUMDk6MDk6NDItMDU6MDAiIGRjOmZvcm1hdD0iaW1hZ2UvcG5nIiBwaG90b3Nob3A6Q29sb3JNb2RlPSIzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOmZhYTJkOWM5LTRiN2MtZDA0OS04Y2U3LTJkNTIxMGIzZmRhYSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpmYWEyZDljOS00YjdjLWQwNDktOGNlNy0yZDUyMTBiM2ZkYWEiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpmYWEyZDljOS00YjdjLWQwNDktOGNlNy0yZDUyMTBiM2ZkYWEiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJjcmVhdGVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOmZhYTJkOWM5LTRiN2MtZDA0OS04Y2U3LTJkNTIxMGIzZmRhYSIgc3RFdnQ6d2hlbj0iMjAyMi0xMS0xOFQwODozMTo0Ny0wNTowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIDIzLjQgKFdpbmRvd3MpIi8+IDwvcmRmOlNlcT4gPC94bXBNTTpIaXN0b3J5PiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pvd0L3MAAAAoSURBVAiZdYpBCgAwDINM/v9ndxqM0uUkmgDyWdVsQU0vzADQKd7jAYflEvvvtBWoAAAAAElFTkSuQmCC) no-repeat right center;
}
}